Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 17.4.33103.184
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HttpWinFormGet_CS", "HttpWinFormGet_CS\HttpWinFormGet_CS.csproj", "8aca016c-5973-4fb0-98f9-ab593a192e22"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		8aca016c-5973-4fb0-98f9-ab593a192e22.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		8aca016c-5973-4fb0-98f9-ab593a192e22.Debug|Any CPU.Build.0 = Debug|Any CPU
		8aca016c-5973-4fb0-98f9-ab593a192e22.Release|Any CPU.ActiveCfg = Release|Any CPU
		8aca016c-5973-4fb0-98f9-ab593a192e22.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
